\begin{ParallelSession}[0.9em]{Parallel Session 1}{Monday 13:30-15:30} 
\Session[A. Felisi][W. Zellinger][H. Kekkonen][][organized by T. A. Bubba, L. Ratti, M. Santacesaria]{MS 03-1 Compressed Sensing meets Statistical Inverse Learning}{VG2.103} 
\Session[S. Leveque][J. M. Everink][X. Liu][B. Christian Skov Jensen][organized by T. Valkonen]{MS 12-1 Fast optimization-based methods for inverse problems}{VG2.102} 
\Session[D. Lesnic][K. Van Bockstal][F. Maes][][organized by D. Lesnic, K. Van Bockstal]{MS 14-1 Inverse Modelling with Applications}{VG1.104} 
\Session[B. Stadtmüller][F. S. Tautz][U. Höfer][G. S. M. Jansen][organized by R. Luke, S. Mathias]{MS 15-1 Experimental and Algorithmic Progress in  Photoemission Orbital Imaging}{VG1.102} 
\Session[B. Kaltenbacher][G. Uhlmann][P. Zimmermann][G. Covi][organized by Y.-H. Lin, J. Railo, M. Salo]{MS 18-1 Inverse problems for fractional and nonlocal equations}{VG1.103} 
\Session[P. Ochs][K. Papafitsoros][A. Sebastiani][F. Bevilacqua][organized by L. Calatroni, M. Pragliola]{MS 25-1 Hyperparameter estimation in imaging  inverse problems: recent advances on optimisation-based, learning and statistical approaches}{VG0.111} 
\Session[A. Kleefeld][V. Selgas][F. Monteghetti][J. Sun][organized by M. Halla, P. Monk]{MS 29-1 Eigenvalues in inverse scattering}{VG3.104} 
\Session[M. Santacesaria][J. Grohl][M. Lassas][J. Nickel][organized by S. R. Arridge, A. S. Hauptmann]{MS 34-1 Learned reconstructions for nonlinear  inverse problems}{VG3.103} 
\Session[S. Pereverzyev][A. Abhishake][Y. Ying][K. Mosegaard][organized by K. Knudsen]{MS 39 Statistical inverse problems: regularization, learning and guarantees}{VG2.105} 
\Session[R. Virta][C. Tarpau][P. Dendooven][F. Terzioglu][organized by L. Kuger, S. Siltanen]{MS 43-1 Inverse Problems in radiation protection  and nuclear safety}{VG1.108} 
\Session[C. Gerhards][X. Huang][N. Schneider][V. Michel][organized by C. Gerhards, V. Michel, F. J. Simons]{MS 44-1 Modelling in Earth and planetary sciences  by data inversion at various scales}{VG2.104} 
\Session[L. Oksanen][P. Stefanov][Y. Wang][S. P. Flynn][organized by F. S. Monard, P. Stefanov]{MS 52-1 Integral geometry, rigidity and geometric  inverse problems}{VG1.105} 
\Session[P.-Z. Kow][S. K. Sahoo][G. Ambartsoumian][D. Agrawal][organized by S. K. Sahoo]{MS 54-1 The x-ray transform and its generalizations: Theory, methods, and applications}{VG1.101} 
\Session[T. Zhou][Y. Heng][F. Dou][X. Liu][organized by Y. Yang]{MS 55-1 Nonlinear Inverse Scattering and Related  Topics}{VG3.101} 
\Session[K. Hellmuth][B. Palacios][][][organized by R.-Y. Lai, H. Zhou]{MS 56-1 Inverse Problems of Transport Equations  and Related Topics}{VG2.106} 
\Session[A. Posilicano][H. Wang][A. Ghandriche][A. Mantile][organized by E. Bonnetier, X. Cao, M. Sini]{MS 57-1 Inverse Problems in Time-Domain Imaging  at the Small Scales}{VG3.102} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 2}{Monday 16:00-18:00} 
\Session[A. Abhishake][T. Helin][C. Poon][M. Nguyen][organized by T. A. Bubba, L. Ratti, M. Santacesaria]{MS 03-2 Compressed Sensing meets Statistical Inverse Learning}{VG2.103} 
\Session[A. Buccini][L. Afraites][A. Schiela][R. Baraldi][organized by B. Christian Skov Jensen]{MS 12-2 Fast optimization-based methods for inverse problems}{VG2.102} 
\Session[O. Baysal][C. Sebu][D. Serikbaev][É. Soccorsi][organized by D. Lesnic, K. Van Bockstal]{MS 14-2 Inverse Modelling with Applications}{VG1.104} 
\Session[T. L. Dinh][W. Bennecke][H.-J. Elmers][P. Puschnig][organized by R. Luke, S. Mathias]{MS 15-2 Experimental and Algorithmic Progress in  Photoemission Orbital Imaging}{VG1.102} 
\Session[M. Á. García-Ferrero][R.-Y. Lai][G. Nakamura][K. Krupchyk][organized by Y.-H. Lin, J. Railo, M. Salo]{MS 18-2 Inverse problems for fractional and nonlocal equations}{VG1.103} 
\Session[L. Ratti][M. Zach][M. Pragliola][E. Somersalo][organized by L. Calatroni, M. Pragliola]{MS 25-2 Hyperparameter estimation in imaging  inverse problems: recent advances on optimisation-based, learning and statistical approaches}{VG0.111} 
\Session[F. Cakoni][S. Meng][E. L. K. Blåsten][K. Stratouras][organized by M. Halla, P. Monk]{MS 29-2 Eigenvalues in inverse scattering}{VG3.104} 
\Session[A. Manninen][O. Mickelin][A. Hauptmann][][organized by S. R. Arridge, A. S. Hauptmann]{MS 34-2 Learned reconstructions for nonlinear  inverse problems}{VG3.103} 
\Session[S. Melidonis][N. Chada][H. Kekkonen][J. S. Jørgensen][organized by A. M. A. Alghamdi, J. S. Jørgensen]{MS 35 Edge-preserving uncertainty quantification  for imaging}{VG2.105} 
\Session[M. Bruch][L. Kuger][S. Petrak][][organized by L. Kuger, S. Siltanen]{MS 43-2 Inverse Problems in radiation protection  and nuclear safety}{VG1.108} 
\Session[F. J. Simons][C. Finlay][W. Szwillus][K. Fabian][organized by C. Gerhards, V. Michel, F. J. Simons]{MS 44-2 Modelling in Earth and planetary sciences  by data inversion at various scales}{VG2.104} 
\Session[M. Cekic][J. Ilmavirta][Y. Zou][J. Bohr][organized by F. S. Monard, P. Stefanov]{MS 52-2 Integral geometry, rigidity and geometric  inverse problems}{VG1.105} 
\Session[K. Sadiq][S. Holman][R. K. Mishra][J. Railo][organized by S. K. Sahoo]{MS 54-2 The x-ray transform and its generalizations: Theory, methods, and applications}{VG1.101} 
\Session[Y. Zhong][Z. Li][][][organized by Y. Yang]{MS 55-2 Nonlinear Inverse Scattering and Related  Topics}{VG3.101} 
\Session[W. Sun][F. S. Monard][K. Ren][Y. Zhong][organized by R.-Y. Lai, H. Zhou]{MS 56-2 Inverse Problems of Transport Equations  and Related Topics}{VG2.106} 
\Session[P. Liu][A. Mukherjee][S. Senapati][M. Kar][organized by E. Bonnetier, X. Cao, M. Sini]{MS 57-2 Inverse Problems in Time-Domain Imaging  at the Small Scales}{VG3.102} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 3}{Tuesday 13:30-15:30} 
\Session[Y. Deng][S. Hubmer][S. Kindermann][C. Klinkhammer][organized by B. Hofmann, R. Plato]{MS 02-1 Advances in regularization for some classes of nonlinear inverse problems}{VG1.102} 
\Session[A. Lang][C. Strauch][J. Bohr][K. Ray][organized by R. Nickl, S. Wang]{MS 04-1 Statistical and computational aspects of non-linear inverse problems}{VG2.102} 
\Session[N. Kinash][A. Rahimov][P. D. Ledger][][organized by D. Lesnic, K. Van Bockstal]{MS 14-3 Inverse Modelling with Applications}{VG1.104} 
\Session[B. Jin][V. Krishnan][P.-Z. Kow][][organized by Y.-H. Lin, J. Railo, M. Salo]{MS 18-3 Inverse problems for fractional and nonlocal equations}{VG1.103} 
\Session[W. Li][P. Liu][V. Duval][B. Laville][organized by H. Ammari, P. Liu]{MS 19-1 Theory and algorithms of super-resolution  in imaging and inverse problems}{VG3.103} 
\Session[T. A. Bubba][S. Siltanen][A. Horst][J. Frikel][organized by A. Horst, J. Lemvig]{MS 21-1 Prior Information in Inverse Problems}{VG2.103} 
\Session[O. Melnyk][M. Beckmann][L. Liehr][R. Beinert][organized by M. Beckmann, R. Beinert, M. Quellmalz]{MS 22-1 Imaging with Non-Linear Measurements:  Tomography and Reconstruction from  Phaseless or Folded Data}{VG1.101} 
\Session[M. Benning][Z. Kereta][M. Winkler][C. Estatico][organized by L. Calatroni, C. Estatico, D. Lorenz]{MS 28-1 Modelling and optimisation in non-Euclidean settings for inverse problems}{VG1.108} 
\Session[M. Halla][H. Haddar][H. Liu][R. Novikov][organized by M. Halla, P. Monk]{MS 29-3 Eigenvalues in inverse scattering}{VG3.104} 
\Session[J. W. Dewberry][D. R. Reese][F. Debras][F. Ahlborn][organized by C. Gehan, D. Fournier]{MS 38-1 Inverse eigenvalue problems in astrophysics}{VG2.105} 
\Session[B. Hahn][S. Fanzon][A. Wald][C. Brandt][organized by P. Elbau]{MS 40 Dynamic Imaging}{VG2.106} 
\Session[E. T. Quinto][M. Quellmalz][G. Rigaud][R. Schmähl][organized by E. T. Quinto, G. Rigaud]{MS 47-1 Scattering and spectral imaging: inverse  problems and algorithms}{VG3.101} 
\Session[O. Scherzer][S. R. Arridge][B. Kaltenbacher][U. Schwarz][organized by T. Nguyen, A. Wald]{MS 49-1 Applied parameter identification in physics}{VG3.102} 
\Session[T. Lefeuvre][N. Eptaminitakis][][][organized by F. S. Monard, P. Stefanov]{MS 52-3 Integral geometry, rigidity and geometric  inverse problems}{VG1.105} 
\Session[R. von Rickenbach][J. S. H. Simon][J. F. T. Rabago][][organized by L. Afraites, A. Laurain, J. F. T. Rabago]{MS 58-1 Shape Optimization and Inverse Problems}{VG2.104} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 4}{Tuesday 16:00-18:00} 
\Session[Q. Jin][P. Mahale][A. Khan][R. Plato][organized by B. Hofmann, R. Plato]{MS 02-2 Advances in regularization for some classes of nonlinear inverse problems}{VG1.102} 
\Session[F. Seizilles][M. Giordano][S. Wang][G. Hastermann][organized by R. Nickl, S. Wang]{MS 04-2 Statistical and computational aspects of non-linear inverse problems}{VG2.102} 
\Session[J. Hertrich][R. Laumont][A. Senchukova][M. Mollenhauer][organized by A. Senchukova]{MS 17 Machine Learning Techniques for  Bayesian Inverse Problems}{VG1.104} 
\Session[Z. Fei][K. Wei][C. Poon][R. Petit][organized by H. Ammari, P. Liu]{MS 19-2 Theory and algorithms of super-resolution  in imaging and inverse problems}{VG3.103} 
\Session[J. Leuschner][V. Kolehmainen][T. Soto][F. Voigtlaender][organized by A. Horst, J. Lemvig]{MS 21-2 Prior Information in Inverse Problems}{VG2.103} 
\Session[A. Fannjiang][B. Diederichs][D. Florescu][M. Rathmair][organized by M. Beckmann, R. Beinert, M. Quellmalz]{MS 22 Imaging with Non-Linear Measurements:  Tomography and Reconstruction from  Phaseless or Folded Data}{VG1.101} 
\Session[L. Fink][L. Schätzle][A. Brojatsch][A. O. Autio][organized by R. Griesmaier, N. Hyvönen]{MS 23-1 Recent developments in reconstruction  methods for inverse scattering and  electrical impedance tomography}{VG1.103} 
\Session[M. Lazzaretti][E. Resmerita][E. Naldi][K. Bredies][organized by L. Calatroni, C. Estatico, D. Lorenz]{MS 28-2 Modelling and optimisation in non-Euclidean settings for inverse problems}{VG1.108} 
\Session[G. M. Mirouh][E. Bellinger][S. G. Kashyap][][organized by C. Gehan, D. Fournier]{MS 38-2 Inverse eigenvalue problems in astrophysics}{VG2.105} 
\Session[C. I. Carstea][H. A. Schlüter][B. Jin][R. Gaburro][organized by K. Knudsen]{MS 42 Inverse Problems with Anisotropy}{VG3.104} 
\Session[S. Mukherjee][J.-F. Pietschmann][Y. Yang][D. Lorenz][organized by M. Carioni, J.-F. Pietschmann, M. Schlottbom]{MS 45-1 Optimal Transport meets Inverse Problems}{VG0.111} 
\Session[G. Ambartsoumian][F. Terzioglu][L. Kuger][L. Neumann][organized by E. T. Quinto, G. Rigaud]{MS 47-2 Scattering and spectral imaging: inverse  problems and algorithms}{VG3.101} 
\Session[V. Nikolic][D. Fournier][T. Kluth][A. Aspri][organized by T. Nguyen, A. Wald]{MS 49-2 Applied parameter identification in physics}{VG3.102} 
\Session[S. Senapati][W. Lionheart][R. Alaifari][S. R. Jathar][organized by S. K. Sahoo]{MS 54-3 The x-ray transform and its generalizations: Theory, methods, and applications}{VG1.105} 
\Session[X. Cao][M. Kachanovska][S. Tordeux][][organized by E. Bonnetier, X. Cao, M. Sini]{MS 57-3 Inverse Problems in Time-Domain Imaging  at the Small Scales}{VG2.106} 
\Session[V. Calisti][L. Afraites][A. Laurain][][organized by L. Afraites, A. Laurain, J. F. T. Rabago]{MS 58-2 Shape Optimization and Inverse Problems}{VG2.104} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 5}{Wednesday 09:00-11:00} 
\Session[M. Klibanov][D.-L. Duong][M. Karimi][][Chair: P. R. Mickan]{CT 01 Contributed talks}{VG2.104} 
\Session[S. Zheng][J. Rönsch][V. Sivkin][][Chair: R. Novikov]{CT 02 Contributed talks}{VG2.105} 
\Session[D. Gangadaraiah][D. McMahon][J. Nurminen][][Chair: M. Halla]{CT 03 Contributed talks}{VG2.106} 
\Session[J. Flemming][C. Fiedler][P.-P. Jacobs][M. Wittig][organized by C. Fiedler, J. Flemming]{MS 01 Machine Learning for Inverse Problems in Medical Imaging}{VG1.102} 
\Session[S. Pereverzyev][F. M. Frommer][B. Stankewitz][L. Hucker][organized by M. Hanke, M. Reiß, F. Werner]{MS 05-1 Numerical meet statistical methods in inverse problems}{VG2.102} 
\Session[F. Cakoni][T. Hohage][P. Monk][R. Potthast][organized by F. Cakoni, H. Haddar]{MS 06-1 Inverse Acoustic and Electromagnetic Scattering Theory - 30 years later}{VG2.101} 
\Session[J. Nitzler][J. Chung][Q. Chen][R. Flock][organized by R. Flock, Y. Dong]{MS 11 Defying the Curse of Dimensionality –  Theory and Algorithms for Large Dimensional Bayesian Inversion}{VG1.108} 
\Session[M. Ferreira Da Costa][X. Liu][P. Millien][D. Batenkov][organized by H. Ammari, P. Liu]{MS 19-3 Theory and algorithms of super-resolution  in imaging and inverse problems}{VG3.103} 
\Session[R. Alaifari][A. Bhandari][J. Hagemann][J. N. Ahlers][organized by M. Beckmann, R. Beinert, M. Quellmalz]{MS 22-3 Imaging with Non-Linear Measurements:  Tomography and Reconstruction from  Phaseless or Folded Data}{VG1.101} 
\Session[R. Griesmaier][N. Hyvönen][R. R. Maity][N. Nasr][organized by R. Griesmaier, N. Hyvönen]{MS 23-2 Recent developments in reconstruction  methods for inverse scattering and  electrical impedance tomography}{VG1.103} 
\Session[V. Debarnot][W. Diepeveen][J. Kileel][][organized by C. Esteve-Yague, J. Schwab]{MS 26-1 Trends and open problems in cryo electron  microscopy}{VG3.102} 
\Session[H. Isozaki][L. Ylinen][J. Lu][D. Sanz-Alonso][organized by E. L. K. Blåsten, M. Lassas, J. Lu]{MS 30-1 Inverse Problems on Graphs and Machine  Learning}{VG2.103} 
\Session[L. Oksanen][L. Pieronek][P. T. Huynh][T. Nguyen][organized by B. Kaltenbacher, W. Rundell]{MS 32-1 Parameter identification in time dependent partial differential equations}{VG1.104} 
\Session[N. Heilenkötter][G. Luo][T. Sahlström][T. I. Liaudat][organized by M. M. Betcke, M. Holler]{MS 33-1 Quantifying uncertainty for learned Bayesian models}{VG1.105} 
\Session[J. Karlsson][D. Bon][R. Assereto][M. Bonafini][organized by M. Carioni, J.-F. Pietschmann, M. Schlottbom]{MS 45-2 Optimal Transport meets Inverse Problems}{VG0.111} 
\Session[M. K. Nguyen][J. Webber][][][organized by E. T. Quinto, G. Rigaud]{MS 47-3 Scattering and spectral imaging: inverse  problems and algorithms}{VG3.101} 
\Session[S. Foschiatti][J.-N. Wang][J. Railo][R. Gaburro][organized by S. Foschiatti, E. Francini, E. Sincich]{MS 53 Uniqueness and stability in inverse problems for partial differential equations}{VG3.104} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 6}{Thursday 13:30-15:30} 
\Session[B. F. Nielsen][H. Takase][P. R. Mickan][C. H. Wolters][Chair: C. Aarset]{CT 04 Contributed talks}{VG2.104} 
\Session[L. Girometti][U. Hämarik][T. Raus][K. Raik][Chair: T. Nguyen]{CT 05 Contributed talks}{VG2.105} 
\Session[K. Meth][M. Klibanov][R. Kuess][E. Ibayev][Chair: M. Karimi]{CT 06 Contributed talks}{VG2.106} 
\Session[T. Tarvainen][T. Jahn][N. H. Nelsen][H. Li][organized by M. Hanke, M. Reiß, F. Werner]{MS 05-2 Numerical meet statistical methods in inverse problems}{VG2.102} 
\Session[W. Rundell][S. Moskow][J. Sun][M. Bonnet][organized by F. Cakoni, H. Haddar]{MS 06-2 Inverse Acoustic and Electromagnetic Scattering Theory - 30 years later}{VG3.103} 
\Session[O. Scherzer][R. Luke][D.-K. Nguyen][R. I. Bot][organized by R. I. Bot, R. Luke]{MS 10-1 Optimization in Inverse Scattering: from Acoustics to X-rays}{VG1.103} 
\Session[S. Hubmer][N. Naujoks][F. Hinterer][F. Parzer][organized by L. Mindrinos, L. Veselka]{MS 16-1 Wave propagation and quantitative tomography}{VG0.111} 
\Session[Y. Zhang][Y.-H. Lin][G. Covi][M. Cekic][organized by R.-Y. Lai]{MS 20-1 Recent advances in inverse problems for  elliptic and hyperbolic equations}{VG3.104} 
\Session[F. Altekrüger][M. Benning][A. Ebner][S. Mukherjee][organized by J. Hertrich, S. Neumayer]{MS 24-1 Learned Regularization for Solving Inverse Problems}{VG1.101} 
\Session[M. A. Gilles][M. Habeck][R. R. Lederman][A. Moscovich][organized by C. Esteve-Yague, J. Schwab]{MS 26-2 Trends and open problems in cryo electron  microscopy}{VG3.102} 
\Session[M. Puthawala][F. Guevara Vasquez][E. L. K. Blåsten][I. Dokmanic][organized by E. L. K. Blåsten, M. Lassas, J. Lu]{MS 30-2 Inverse Problems on Graphs and Machine  Learning}{VG2.103} 
\Session[E. Beretta][É. Soccorsi][W. Rundell][][organized by B. Kaltenbacher, W. Rundell]{MS 32-2 Parameter identification in time dependent partial differential equations}{VG1.104} 
\Session[M. Zach][M. Holler][B. Maboudi Afkham][R. Barbano][organized by M. M. Betcke, M. Holler]{MS 33-2 Quantifying uncertainty for learned Bayesian models}{VG1.105} 
\Session[T. A. Bubba][E. K. K. Karvonen][J. Frikel][F. Bevilacqua][organized by J. S. Jørgensen, S. Siltanen]{MS 36-1 Advances in limited-data X-ray tomography}{VG3.101} 
\Session[F. Faucher][B. Militzer][F. J. Simons][M. Campillo][organized by F. Faucher, D. Fournier]{MS 37-1 Passive imaging in terrestrial and  extra-terrestrial seismology}{VG1.102} 
\Session[D. Nganyu Tanyu][K. Linder-Steinlein][A. Kirkeby][U. H. Thygesen][organized by M. Karamehmedovic, F. Triki]{MS 51-1 Analysis, numerical computation, and  uncertainty quantification for stochastic  PDE-based inverse problems}{VG1.108} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 7}{Thursday 16:00-18:00} 
\Session[T. Klatzer][V. Kaarnioja][C. Kemajou Mbakam][N. Cvetkovic][Chair: C. Aarset]{CT 07 Contributed talks}{VG1.105} 
\Session[X. Xie][J. Glaubitz][P. Mi][S. Aleotti][Chair: S. F. Huckemann]{CT 08 Contributed talks}{VG2.105} 
\Session[B. Mejri][F. Lucka][M. Suhonen][N. Donlon][Chair: M. Halla]{CT 09 Contributed talks}{VG2.106} 
\Session[R. Kretschmann][F. Benvenuto][A. Wald][N. Mücke][organized by M. Hanke, M. Reiß, F. Werner]{MS 05-3 Numerical meet statistical methods in inverse problems}{VG2.102} 
\Session[D. Gintides][I. Harris][L. Audibert][][organized by F. Cakoni, H. Haddar]{MS 06-3 Inverse Acoustic and Electromagnetic Scattering Theory - 30 years later}{VG3.103} 
\Session[P. Ochs][R. Nenov][P. Balazs][D. Lorenz][organized by R. I. Bot, R. Luke]{MS 10-2 Optimization in Inverse Scattering: from Acoustics to X-rays}{VG1.103} 
\Session[K. Sadiq][L. Mindrinos][L. Veselka][N. E. Protonotarios][organized by L. Mindrinos, L. Veselka]{MS 16-2 Wave propagation and quantitative tomography}{VG0.111} 
\Session[R. Rakesh][I. Harris][T. Zhou][][organized by R.-Y. Lai]{MS 20-2 Recent advances in inverse problems for  elliptic and hyperbolic equations}{VG3.104} 
\Session[S. Neumayer][A. Effland][S. Hurault][][organized by J. Hertrich, S. Neumayer]{MS 24-2 Learned Regularization for Solving Inverse Problems}{VG1.101} 
\Session[B. Toader][Y. Shi][J. Schwab][C. Esteve-Yague][organized by C. Esteve-Yague, J. Schwab]{MS 26-3 Trends and open problems in cryo electron  microscopy}{VG3.102} 
\Session[S. R. Arridge][][][][organized by E. L. K. Blåsten, M. Lassas, J. Lu]{MS 30-3 Inverse Problems on Graphs and Machine  Learning}{VG2.103} 
\Session[C. Arndt][E. Pasca][M. Pasha][T. Uelwer][organized by J. S. Jørgensen, S. Siltanen]{MS 36-2 Advances in limited-data X-ray tomography}{VG3.101} 
\Session[J. Garnier][M. V. de Hoop][J. C. Neo][B. Müller][organized by F. Faucher, D. Fournier]{MS 37-2 Passive imaging in terrestrial and  extra-terrestrial seismology}{VG1.102} 
\Session[P. Stefanov][Y. Wang][M. Lassas][G. Uhlmann][organized by L. Oksanen, T. K. Tyni]{MS 46-1 Inverse problems for nonlinear equations}{VG1.104} 
\Session[D. Bianchi][P. Causin][A. Benfenati][D. Evangelista][organized by A. Benfenati, E. Morotti]{MS 48 Robustness and reliablity of Deep Learning  for noisy medical imaging}{VG2.104} 
\Session[M. Karamehmedovic][A. Alghamdi][K. Knudsen][K. Ren][organized by M. Karamehmedovic, F. Triki]{MS 51-2 Analysis, numerical computation, and  uncertainty quantification for stochastic  PDE-based inverse problems}{VG1.108} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 8}{Friday 13:30-15:30} 
\Session[E. Morina][F. Dunker][M. Pricop-Jeckstadt][R. Huber][Chair: G. Plonka]{CT 10 Contributed talks}{VG3.102} 
\Session[S. Panathale Bheemaiah][C. Aarset][M. Boussâa][][Chair: H. Li]{CT 11 Contributed talks}{VG1.108} 
\Session[P. Römer][A. Fannjiang][I. Loris][J. Dora][Chair: F. Werner]{CT 12 Contributed talks}{VG2.104} 
\Session[O. Ivanyshyn Yaman][L. Bourgeois][P. Serranho][S. Meng][organized by F. Cakoni, H. Haddar]{MS 06-4 Inverse Acoustic and Electromagnetic Scattering Theory - 30 years later}{VG3.103} 
\Session[D. H. Nguyen][M. Holzleitner][M.-C. Dinu][L. Ratti][organized by M. Holzleitner, S. Pereverzyev, W. Zellinger]{MS 07-1 Regularization for Learning from Limited Data: From Theory to Medical Applications}{VG1.101} 
\Session[W.-K. Park][D. Choi][H. Lee][M. Lim][organized by D. Choi, M. Lim, S. Shipman]{MS 08-1 Integral Operators in Potential Theory and Applications}{VG2.102} 
\Session[J. Dölz][A. Lang][J. Zech][L. Scarabosio][organized by V. Kaarnioja, C. Schillings]{MS 09 Forward and inverse domain uncertainty quantification}{VG1.102} 
\Session[P. Giselsson][M. Haltmeier][T. Wolf][R. Kenis][organized by R. I. Bot, R. Luke]{MS 10-3 Optimization in Inverse Scattering: from Acoustics to X-rays}{VG1.103} 
\Session[Z. Zhou][T. Jahn][Q. Jin][A. Celisse][organized by L. Bungert, T. Jahn]{MS 13-1 Stochastic iterative methods for inverse  problems}{VG0.111} 
\Session[A. Waters][F. Faucher][E. Sherina][E. Beretta][organized by A. Aspri, E. Sherina]{MS 31-1 Inverse Problems in Elastic Media}{VG3.104} 
\Session[A. K. Kykkänen][H. A. Schlüter][J. Ilmavirta][A. Varilly-Alvarado][organized by J. Ilmavirta]{MS 41-1 Geomathematics}{VG3.101} 
\Session[Y.-H. Lin][T. Tyni][T. Balehowsky][M. Nursultanov][organized by L. Oksanen, T. K. Tyni]{MS 46-2 Inverse problems for nonlinear equations}{VG1.104} 
\Session[F. Knoll][A. Gossard][H. Liu][A. Kofler][organized by K. Bredies, C. Clason, M. Uecker]{MS 50-1 Mathematics and Magnetic Resonance  Imaging}{VG1.105} 
\Session[A. Katsevich][A. Oberacker][J. Leuschner][K. S. Morgan][organized by T. Salditt, A. Wald]{MS 59-1 Advanced Reconstruction and Phase  Retrieval in Nano X-ray Tomography}{VG2.103} 
\end{ParallelSession} 
 
\begin{ParallelSession}[0.9em]{Parallel Session 9}{Friday 16:00-18:00} 
\Session[T. van Leeuwen][M. A. Boukraa][L. Buchele][J. A. Ramoz León][Chair: M. Halla]{CT 13 Contributed talks}{VG2.105} 
\Session[N. M. Gottschling][O. Krivorotko][][][Chair: H. Li]{CT 14 Contributed talks}{VG2.106} 
\Session[S. Pereverzyev Jr.][P. Roy][L. Frischauf][W. Zellinger][organized by M. Holzleitner, S. Pereverzyev, W. Zellinger]{MS 07-2 Regularization for Learning from Limited Data: From Theory to Medical Applications}{VG1.101} 
\Session[D. Cho][S. Shipman][K. Ando][H. Liu][organized by D. Choi, M. Lim, S. Shipman]{MS 08-2 Integral Operators in Potential Theory and Applications}{VG2.102} 
\Session[O. A. Soloviev][K. Bredies][C. Molinari][][organized by R. I. Bot, R. Luke]{MS 10-4 Optimization in Inverse Scattering: from Acoustics to X-rays}{VG1.103} 
\Session[B. Stankewitz][M. Wahl][N. Mücke][Z. Kereta][organized by L. Bungert, T. Jahn]{MS 13-2 Stochastic iterative methods for inverse  problems}{VG0.111} 
\Session[C. I. Carstea][A. Niclas][P. E. Barbone][L. Seppecher][organized by A. Aspri, E. Sherina]{MS 31-2 Inverse Problems in Elastic Media}{VG3.104} 
\Session[E. Cherkaev][Y. Zou][E. Francini][][organized by J. Ilmavirta]{MS 41-2 Geomathematics}{VG3.101} 
\Session[T. Liimatainen][K. Krupchyk][][][organized by L. Oksanen, T. K. Tyni]{MS 46-3 Inverse problems for nonlinear equations}{VG1.104} 
\Session[C. Clason][M. Haltmeier][M. Blumenthal][B. Kocurov][organized by K. Bredies, C. Clason, M. Uecker]{MS 50-2 Mathematics and Magnetic Resonance  Imaging}{VG1.105} 
\Session[J. Shi][M. Langer][R. Mokso][T. Salditt][organized by T. Salditt, A. Wald]{MS 59-2 Advanced Reconstruction and Phase  Retrieval in Nano X-ray Tomography}{VG2.103} 
\end{ParallelSession} 
 
